*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #080c35;
    
}
header{
    background-color: #30356e;
padding: 50px;
}
.header-img {
    max-width: 100px;
    padding-right: 20px;
    padding-bottom: 30px;
    height: auto;
    float: left;
    margin-right: 16px;
    display: block;
}
nav>ul {
    font-size: 0.85rem;
    justify-content: space-between;
}

nav ul{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    gap: 30px;
}

a{
    color:#ffff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1rem;
    font-weight: bolder;
    transition: color 0.3s ease-in;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color:rgb(255, 238, 141)
}
h1{
    color: #ffff;
    font-size: 5rem;
    font-family: 'IBM Plex Mono', monospace;
    text-align: center;
    padding-top: 45px;
    padding-bottom: 10px;
}
h2{
    color: #ffff;
    font-size: 3rem;
    font-family: 'IBM Plex Mono', monospace;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}
p{
color: #ffff;
font-size: 1.5rem;
font-family:arial, Helvetica, sans-serif;   
padding: 20px;  }
footer{
    background-color: #30356e;
    padding: 20px;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}